Subject: Re: fatal IO error 104:
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 31 Jan 2003 20:48:32 -0500

On Fri, Jan 31, 2003 at 07:53:30PM -0600, Aldi Kraja wrote:
>Hi,
>
>I Open x windows: three open by default. I connect with one of them 
>through ssh to a server. After some work I exit from each window with 
>"exit". Cygwin at the end it reports a problem:
>The problem:
>XIO:  fatal IO error 104 (Connection reset by peer) on X server ":0.0"
>waiting for X server to shut down X connection to :0.0 broken (explicit 
>kill or
>server shutdown).
>
>What does it mean this error and how to eliminate it?
>TIA,
>Aldi

Hard to say.  Why not ask the experts in the correct mailing list?

I've redirected this email there.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/